Chat overview

You can use Chat on your computer to communicate with someone on another computer. Both computers must be connected to the same network; for example, a LAN or the Internet. Also, each computer must be running a similar protocol, such as TCP/IP.

Chat is interactive. You see a reply to your messages as the other person types it.

The Chat window is separated into two panes: one contains the messages you send, and the other contains the messages you receive.

Related Topics


Make a call

Microsoft Windows graphic

To make a call

  1. On the Conversation menu, click Dial.
  2. Click the computer or type in the computer name for the person you want to chat with, and then click OK.
  3. When the person you want to chat with answers the call, begin typing in the Chat window. You cannot begin typing until the person you are calling answers the call.
  4. If the person you are calling does not answer, or you want to end the call, on the Conversation menu, click Hang Up.

Note

  • Your partner's message will appear in the lower or right pane, depending on how your Chat window is arranged.


Answer a call

To answer a call

  • Click Chat, which appears on the taskbar when someone uses Chat to call your computer.

    Or, if your Chat window is already open, click the Conversation menu, and then click Answer.

Notes

  • You must have Chat running or have the Network DDE service started to answer a call. XOX Double-click Computer Management, double-click Services and Applications, and then double-click Services. In the details pane, click Network DDE. On the Action menu, click Start.
  • XOX Double-click Computer Management, double-click Services and Applications, and then double-click Services. In the details pane, click Network DDE. On the Action menu, click Properties. On the General tab, in Startup type, select Automatic, and then click OK.


Hang up

To hang up

  • On the Conversation menu, click Hang Up.

Notes

  • If the person you are chatting with hangs up before you do, a message will appear in the status bar.
  • If you quit Chat, hang-up occurs automatically.


Turn sound on or off

To turn sound on or off

  • On the Options menu, click Sound.

Note

  • If you have a sound card, you can change the sound of incoming and outgoing rings. To do so, in Control Panel, double-click Sounds and Audio Devices. For more information, click the Help menu in Control Panel.


Change the background color of the Chat window

To change the background color of the Chat window

  1. On the Options menu, click Background Color.
  2. Under Basic colors, click the color you want.

    The color you choose will be mapped to the nearest solid color.

Note

  • By default, the pane that displays your partner's conversation has the background color and font that your partner has selected. You can view your partner's conversation in the same background color and font that you are using by clicking the Options menu, clicking Preferences, and then clicking Use Own Font.


Change the font

To change the font

  1. On the Options menu, click Font.
  2. In the Font dialog box, click the options you want.

Note

  • By default, the pane that displays your partner's conversation has the background color and font that your partner has selected. You can view your partner's conversation in the same background color and font that you are using by clicking the Options menu, clicking Preferences, and then clicking Use Own Font.


Change window preferences

To change window preferences

  1. On the Options menu, click Preferences.
  2. Under Window Style, click the layout you prefer.
  3. Under Partner's Message, click the option you want.

Note

  • When you choose to view your partner's font, you will also view your partner's background color.